packages:
  - packages/*

catalog:
  # deltachat specific
  '@deltachat/jsonrpc-client': 2.49.0
  '@deltachat/stdio-rpc-server': 2.49.0
  '@webxdc/types': ^2.1.2
  '@deltachat/calls-webapp': 0.12.1-beta-debug
  mocha: ^11.7.5
  chai: ^6.2.1

  # dependencies
  '@types/mime-types': ^2.1.4
  mime-types: ^2.1.35

  # tools / dev dependencies
  sass: ^1.86.3
  typescript: ^5.9.3
  typescript-plugin-css-modules: ^5.2.0
  esbuild: ^0.25.0
  '@types/node': ^22.15.33
  '@types/mocha': ^10.0.7
  '@types/chai': ^4.3.17
